<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Static Pages');
define('HEADING_TITLE_SEARCH', 'Search: ');
define('HEADING_TITLE_GOTO', 'Go To: ');
define('TABLE_HEADING_STATIC_PAGES', 'Pages');
define('TABLE_HEADING_ACTION', 'Action');
define('TABLE_HEADING_STATUS', 'Status');
define('TEXT_INFORM_HAS_CHILDS','This Page has Child Pages. You Can\'t Delete this Page.');
define('TEXT_INFORM_HAS_PAGES','Selected level Already contains this page . You can\'t Move this Page to Selected Level.');

define('IMAGE_ORDER_DOWN','Down');
define('IMAGE_ORDER_UP','Up');

define('TEXT_INFO_COPY_TO_INTRO', 'Please choose a new Level, you wish to Copy this Page to');
define('TEXT_INFO_MOVE_TO_INTRO', 'Please choose a new Level, you wish to Move this Page to');
define('TEXT_INFO_CURRENT_LEVELS', 'Current Levels :');

define('TEXT_DELETE_PAGE_INTRO', 'Are you sure, you want to delete this Page?');

// ERROR MESSAGES
define('ERROR_IN_DATABASE_TRY_AGAIN','Error in Database Please Try Again.');

define('TEXT_DATE_CREATED','Date Created');
define('TEXT_DATE_MODIFIED','Date Modified');
define('TEXT_DESCRIPTION','Description');
define('TEXT_PAGE_NAME','Page Name: ');
define('TEXT_PAGE_DESCRIPTION','Page Description: ');
define('JS_ERROR_PAGE_NAME','Page Name is required');
define('TEXT_NEW_PAGE','New Page');
?>